import java.lang.annotation.*;

/**
 * Indicates that the annotated method is a test method.
 * This annotation should be used only on parameterless static methods.
 */
@Retention(RetentionPolicy.RUNTIME) //to preserve it in binary phase for use by JVM
@Target(ElementType.METHOD) // the annotation only applies to methods
public @interface Test { }